
.nav {
  width: 1000px;
  height: 35px;
  margin: 0 auto;
  padding: 0;
  display: flex;
  background-color:#8BA00D;
}
.nav li {
  position: relative;
  list-style: none;
}
.nav li.listblank{
  display: block;
  width: 20px;
  height: 35px;
  background: #8BA00D;
  border-right: 1px solid #ffffe0;
}

.nav li a {
  display: block;
  width: 120px;
  height: 35px;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  font-weight:bold;
  line-height: 35px;
  background: #8BA00D;
  transition: 0.5s;
  text-decoration: none;
  border-right: 1px solid #ffffe0;
  box-sizing: border-box;
}
.nav > li:hover > a {/*layer-1*/
  color: orange;
  background: #adcc99;
}
.nav > li li:hover > a {/*layer-2*/
  color: olive;
  background: #adcc99;
}
.nav li ul {
  top: 35px;
  left: -40px;
  position: absolute;
}
.nav li ul li {
  overflow: hidden;
  height: 0;
  transition: 0.2s;
}
.nav li ul li a {
  font-size: 13px;
  font-weight:bold;
  border-top: 1px solid #eee;
}
.nav li:hover > ul > li {
  overflow: visible;
  height: 35px;
}
  .nav li ul li ul {
    top: 0;
    left: 80px;
  }
  .nav li ul li ul:before {/*layer-2?*/
    position: absolute;
    content: "";
    top: 15px;
    left: 30px;
    border: 5px solid transparent;
    border-left: 5px solid #fff;
  }

  .nav li ul li ul li a {
  padding:0 0 0 10px;
  width: 320px;
  font-size:13px;
  font-weight:normal;
  height: 35px;
  background-color:#e0e0cc;
  color:#000029;
  border-top: 1px solid #eee;
  text-align:left;
  }
  .nav li ul li ul li:hover > a {/*layer-3*/
    color: #ffd049;
    background: #999979;
  }
  .nav li ul li ul.left {
    top: 0;
    left: -360px;
  }
  .nav li ul li ul.left:before,/*layer-2-left?*/
  .nav li ul li ul li ul.left:before {/*layer-3-left?*/
    position: absolute;
    content: "";
    top: 15px;
    left: 10px;
    border: 5px solid transparent;
    border-right: 5px solid #ffffff;
  }
  .nav li ul li ul.left li:hover > a {/*layer-2-left*/
    color: pink;
    background: #adcc99;
  }
  .nav li ul li ul li ul.left li:hover > a {/*layer-3-left*/
    color: purple;
    background: #adcc99;
  }
.content {
  width: 750px;
  height: 200px;
  background: #eee;
  margin: 0 auto;
  padding: 10px;
  text-align: left;
  box-sizing: border-box;
}
